Subject: Re: Federal reship report
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 17 Jul 2007 07:26:04 -0400

Ok, thanks.  I will let the guys know if they ask.  do you know when you might be working on this?
Thanks,
Mike -LLPS

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, July 17, 2007 12:13 AM
  Subject: Re: Federal reship report

  This one is next on the list.  Most of these requests are not possible to put in place in an hour or two.  They take a lot of planning and testing.

  The email address now blanks out on step 3.

  Mike wrote: 
    Mike,
    I am still needing the Federal Reship report.  I think I sent over details of this request on July 11th.  Can you put this in place soon?
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]